> ![MikroE](http://www.mikroe.com/img/designs/beta/logo_small.png)
> #8x8 Click#
> ##By [MikroElektronika](http://www.mikroe.com)
---

## Installation
Use the package manager to install the library for your architecture.

###Example on FT90
```
#include "led_eight_hw.h"

sbit LED_EIGHT_CS at GPIO_PIN28_bit;

void eight_by_eight_Init(){
  GPIO_Digital_Output(&GPIO_PORT_24_31, _GPIO_PINMASK_4 );

  SPIM1_Init_Advanced( _SPI_MASTER_CLK_RATIO_128, _SPI_CFG_PHASE_CAPTURE_FALLING |
                                         _SPI_CFG_POLARITY_IDLE_LOW | _SPI_CFG_SS_AUTO_DISABLE |
                                         _SPI_CFG_FIFO_DISABLE, _SPI_SS_LINE_NONE );
  Delay_ms(400);

  led_eight_init();                                                       //Initialize 8x8 led click board
  Delay_ms(400);

}

```

```
// Main function

void main() {
  
  eight_by_eight_Init();                                               

  while(1)
  {}
}
```
