#include "stdint.h"

sbit LED_EIGHT_CS at GPIO_PIN28_bit;

int main(void)
{
  uint8_t text_1[] = "MikroE";
  uint8_t text_2[] = "Low";
  uint8_t text_3[] = "Medium";
  uint8_t text_4[] = "Highest";
  uint8_t image[8] = { 0xFF,
                       0xBD,
                       0xA1,
                       0xB9,
                       0xA1,
                       0xBD,
                       0x81,
                       0xFF
                     };


  GPIO_Digital_Output(&GPIO_PORT_24_31, _GPIO_PINMASK_4 );

  SPIM1_Init_Advanced( _SPI_MASTER_CLK_RATIO_128, _SPI_CFG_PHASE_CAPTURE_FALLING |
                                         _SPI_CFG_POLARITY_IDLE_LOW | _SPI_CFG_SS_AUTO_DISABLE |
                                         _SPI_CFG_FIFO_DISABLE, _SPI_SS_LINE_NONE );
  Delay_ms(400);

  led_eight_init();
  Delay_ms(400);

  while(1)
  {
      led_eight_scroll_text( text_1, 7 );
      Delay_ms(500);
      led_eight_set_intensity( 1 );
      led_eight_scroll_text( text_2, 6 );
      Delay_ms(500);
      led_eight_set_intensity( 5 );
      led_eight_scroll_text( text_3, 6 );
      Delay_ms(500);
      led_eight_set_intensity( 15 );
      led_eight_scroll_text( text_4, 6 );
      Delay_ms(500);
      led_eight_display_image( image );
      Delay_ms(1500);
  }


    return 0;
}